<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Dialog box</title>
    <link rel="stylesheet" href="general.css" />
    <link rel="stylesheet" href="confirm_dialog.css" />
    <script src="confirm_dialog.js" defer></script>
  </head>
  <body>
    <p>
      <button onclick="deleteRecord()">Delete (trigger confirmation dialog)</button>
    </p>
    <p>
      Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aut veniam
      doloribus non voluptate! Ex et cupiditate numquam veritatis porro officia
      aut facilis animi nesciunt blanditiis, in laudantium aspernatur, nostrum
      minus!
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur
      fugiat, harum dolorem enim dignissimos sequi corrupti ut quae ab! Eligendi
      illum tenetur dolore optio nisi, aut assumenda quibusdam architecto et?
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Sint quos nemo
      suscipit iure ex quia placeat nesciunt quo. Magni quam facilis modi! Rerum
      maiores rem, molestiae quidem labore perferendis voluptate?
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab, illum rerum!
      Delectus animi quibusdam itaque qui vitae voluptatem, libero vero eligendi
      rem numquam beatae. Id impedit sapiente ab tempore rem.
    </p>
    <p>
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tempore amet
      perspiciatis fuga ducimus voluptates molestiae quasi dignissimos vitae at
      laborum, accusantium impedit ad saepe. Dolore repellat aliquam culpa
      facere quidem.
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis,
      repellat. Voluptatibus nostrum alias voluptatum dolore. Minus eius tenetur
      eum minima non amet molestiae nam cumque ab, recusandae beatae sapiente
      magni.
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit tempora
      reprehenderit ab modi voluptatibus ea, commodi animi rem natus laboriosam
      vero vitae eaque rerum explicabo excepturi, aliquam dolorum sunt dolorem!
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur, adipisicing elit. Non molestias
      itaque, praesentium perspiciatis corporis minima? Necessitatibus ipsum,
      sequi nobis ex, dicta qui, excepturi magni illum aliquid eligendi hic
      placeat ullam!
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam
      reprehenderit voluptas mollitia numquam vel. Dignissimos facere odio illo
      inventore nulla. Neque, nulla omnis? At facilis deserunt esse aut
      consequatur quam.
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore, illo
      itaque, accusantium reprehenderit beatae voluptate veritatis tempora enim
      ipsa libero nobis odio nam perferendis cum laboriosam fugiat delectus
      quisquam quasi.
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga eaque nihil
      excepturi eum facilis, laudantium at pariatur consequatur minima!
      Doloremque perferendis in voluptas perspiciatis sunt cumque vel ad cum!
      Nisi.
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos non corporis
      provident facere deleniti nihil harum blanditiis vel a, iusto, sequi
      commodi suscipit repellat exercitationem quam voluptatum itaque tenetur
      dolores?
    </p>
    <p>
      Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sapiente quidem
      architecto nobis! Ad quasi quis, illo molestiae cupiditate debitis
      deleniti, inventore possimus ducimus consectetur qui, recusandae
      dignissimos quod nostrum placeat!
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Sint quos nemo
      suscipit iure ex quia placeat nesciunt quo. Magni quam facilis modi! Rerum
      maiores rem, molestiae quidem labore perferendis voluptate?
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab, illum rerum!
      Delectus animi quibusdam itaque qui vitae voluptatem, libero vero eligendi
      rem numquam beatae. Id impedit sapiente ab tempore rem.
    </p>
    <p>
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Tempore amet
      perspiciatis fuga ducimus voluptates molestiae quasi dignissimos vitae at
      laborum, accusantium impedit ad saepe. Dolore repellat aliquam culpa
      facere quidem.
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis,
      repellat. Voluptatibus nostrum alias voluptatum dolore. Minus eius tenetur
      eum minima non amet molestiae nam cumque ab, recusandae beatae sapiente
      magni.
    </p>
  </body>
</html>
